
ABS - Task #1760

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Ensamble de aislantes + láminas internas+bridas para dos módulos

08/05/2019 04:13 AM - Luis Gonzáles

Status: In progress Start date: 09/23/2019

Priority: Normal Due date: 11/29/2019

Assignee: Neilck Vila % Done: 60%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 08/27/2019 07:15 PM - Luis Gonzáles

- Due date changed from 10/09/2019 to 09/25/2019

- Start date changed from 10/09/2019 to 09/23/2019

#2 - 10/31/2019 09:34 PM - Luis Gonzáles

- Subject changed from Ensamble de aislantes + láminas internas+bridas to Ensamble de aislantes + láminas internas+bridas para dos módulos

- Due date changed from 09/25/2019 to 11/29/2019

- Status changed from New to In progress

- % Done changed from 0 to 50

Se temrinó el ensamblaje para un módulo.

#3 - 11/27/2019 07:42 PM - Luis Gonzáles

- % Done changed from 50 to 60

Al 27 de noviembre se están fabricando las láminas externas pero ya se tienen los aislantes colocados
